@charset "UTF-8";
/* ==============================================
	/tokyo/
============================================== */
.mod_search_tab_area_01 + .mod_search_tab_area_02 {
	margin-top: 10px;
}
.mod_search_tab_area_02_tit{
	background:#eee0e2;
	color:#771d37;
	padding:12px;
	zoom:1;
}
.mod_search_tab_area_02_tit .h3_area_tit{
	font-size:16px;
	float:left;
	line-height:1.2;
	width:70%;
}
.mod_search_tab_area_02_contents{
	background:#FFF;
	border:1px solid #ecdde0;
	padding:12px;
}

.mod_search_tab_area_02_txt {
	width: 450px;
	overflow: hidden;
	zoom:1;
}
.mod_search_tab_area_02_txt_small {
	width: 400px;
	overflow: hidden;
	zoom:1;
}
.mod_search_tab_area_02_txt_large {
	width: 520px;
	overflow: hidden;
	zoom:1;
}
.mod_search_tab_area_02_txt li,
.mod_search_tab_area_02_txt_small li,
.mod_search_tab_area_02_txt_large li{
	display: block;
	float: left;
	zoom: 1;
	margin-right: 10px;
}
.mod_search_tab_area_02_txt li a,
.mod_search_tab_area_02_txt_small li a,
.mod_search_tab_area_02_txt_large li a{
	color:#771d38;
}
.subject + .list_wrapper ,
.subjects + .list_wrapper {
	margin-left: 10px;
}
.list_wrapper {
	position: relative;
}
.list_wrapper > * ,
.mod_search_jobtype > * ,
.mod_search_desire > * ,
.mod_search_prescription > * {
	float: left;
}
.subject {
	width: 70px;
}
.subjects {
	width: 130px;
}
.open {
	color: #666666;
	cursor: pointer;
	text-decoration: underline;
}
.close {
	position: absolute;
	top: 0;
	left: 0;
	color: #666666;
	cursor: pointer;
	text-decoration: underline;
	white-space: nowrap;
}
.mod_search_desire ,
.mod_search_prescription {
	margin-top: 10px;
}
.mod_consideration_list {
	position: relative;
	padding: 10px 10px 0;
	background: url(/common/img/layout/side_bg_02.gif) no-repeat left top #FFFFFF;
}
.mod_consideration_list:after {
	display: block;
	position: absolute;
	bottom: -4px;
	left: 0;
	width: 210px;
	height: 4px;
	background: url(/common/img/layout/side_bg_01.png) no-repeat left bottom #FFFFFF;
	content: "";
}
.mod_consideration_list + * {
	margin-top: 20px;
}
.mod_consideration_list > h2 {

	color: #6c3746;
	font-size: 14px;
	font-weight: bold;
}
.mod_consideration_list > h2 a {
	display: block;
	width: auto;
	height: 21px;
	padding-left: 25px;
	background: url(/common/img/layout/siori_pu16.png) no-repeat 0 3px;
	text-decoration: none;
}
.mod_consideration_list_contents > li h3,
.mod_consideration_list_contents_details {
	padding: 5px 10px;
	line-height: 1.4;
}
.mod_consideration_list_contents,
.mod_consideration_list_contents_details {
	background-color: #FFFFFF;
}
.mod_consideration_list_contents > li {
	margin-top: 10px;
}
.mod_consideration_list_contents > li h3 {
	color: #771D37;
	font-weight: bold;
}
.mod_consideration_list_contents > li a {
	display: block;
	background-color: #ECDDE0;
	border: 1px solid #ecdde0;
}
.mod_consideration_list_contents > li a:hover {
	background-color: #F9E9E1;
	border: 1px solid #F9E9E1;
}
.mod_consideration_list_contents_details {
	padding: 5px 10px 10px;
	font-size: 10px;
}
.mod_consideration_list_contents_details > li {
	padding-left: 20px;
}
.mod_consideration_list_contents_details > li + li {
	margin-top: 10px;
}
.mod_consideration_list_contents_details_place {
	background: url(/common/img/layout/icon_add15r.png) no-repeat 0px 2px;
}
.mod_consideration_list_contents_details_salary {
	background: url(/common/img/layout/icon_en15r.png) no-repeat 1px 2px;
}
.mod_consideration_list li a {
	text-decoration: none;
}
.mod_consideration_list > a {
	display: block;
	text-align: right;
	background: url(/common/img/layout/icon_arrow_r.png) no-repeat 110px 9px;
	padding: 5px 10px;
}
.mod_consideration_list > a:hover {
	text-decoration: none;
}
.catch a span {
	margin-right: 5px;
}
.check_detail {
	display: inline-block;
	width: 96px;
	height: 27px;
	background: url(/common/img/module/check_detail_no.gif) no-repeat top left;
	text-indent: -9999px;
}
.check_detail:hover {
	background: url(/common/img/module/check_detail_on.gif) no-repeat top left;
}
.add_consideration_list {
	display: block;
	float: left;
	width: 177px;
	height: 38px;
	margin-right: 10px;
	background: url(/common/img/module/add_list_no.png) no-repeat top left;
	text-indent: -9999px;
}
.add_consideration_list:hover {
	background: url(/common/img/module/add_list_on.png) no-repeat top left;
}
.add_consideration_list_done {
	display: none;
	width: 177px;
	height: 38px;
	margin: 1px 15px 0 0;
	background: url(/common/img/module/add_list_done.gif) no-repeat top left;
	text-indent: -9999px;
}
.lightbox_dialog {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 20;
	width: 330px;
	height: 80px;
	padding: 25px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid #763A34;
	background-color: #FFFFFF;
	color: #763A34;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.lightbox_background {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
	background-color: #FFFFFF;
	opacity: 0.5;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	/* IE 5-7 */
	filter: alpha(opacity=50);
}
.finished_cassette_list {
	position: fixed;
	bottom: 0;
	left: 0;
	background-color: #666666;
	background-color: rgba(0,0,0,.8);
	color: #FFFFFF;
	width: 693px;
	height: 400px;
}
.finished_cassette_list div {
	margin: auto;
	padding-top: 110px;
	width: 315px;
}
.finished_cassette_list_ttl {
	font-size: 16px;
	margin-bottom: 15px;
}
.finished_cassette_list > p {
	margin-top: 20px;
	text-align: center;
	padding-bottom: 40px;
}
/* ==============================================
	tokyo/institution-10/
============================================== */
* + .temp_result_list_01 {
	margin-top: 20px;
}
.temp_result_list_01 li{
	position: relative;
}
.mod_search_tab_area_02 + .mod_search_tab_area_02 {
	margin-top: 20px;
}
/* ==============================================
	tokyo/city-13211/institution-13211/
============================================== */
.mod_column_inner_01.mod_column_inner_small_01 {
	padding: 13px 20px 6px;
}
/* ==============================================
	condition/
============================================== */
.h2_consideration {
	padding-left: 30px;
	background: url(/common/img/icn_list.png) no-repeat center left;
	color: #521326;
	font-size: 20px;
	font-weight: bold;
	line-height: 2;
}
.temp_result_num_consideration span {
	color: #bc0081;
	font-weight: bold;
	font-size: 150%;
}
.mod_annotation {
	margin-top: 5px;
}
.mod_annotation > li {
	padding-left: 10px;
}
.mod_annotation > li:before {
	display: inline-block;
	margin-left: -10px;
	content: "※";
}
.mod_delete_from_list {
	display: block;
	float: right;
	width: 58px;
	height: 24px;
	margin: 3px -13px 2px 4px;
	background: url(/common/img/module/delete_from_list_no.gif) no-repeat top left;
	text-indent: -9999px;
}
.mod_delete_from_list:hover {
	background: url(/common/img/module/delete_from_list_on.gif) no-repeat top left;
}
/* ==============================================
	condition/inde_no_list.html
============================================== */
.temp_result_num_none {
	margin-top: 15px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	display: none;
}
/* ==============================================
	/institution-12 & 13/
============================================== */
.relationBox {
	padding: 10px;
	margin-bottom: 20px;
	box-sizing: border-box;
	background-color: #fff;
	border-radius: 3px;
}
.relationBox_ttl {
    border-bottom: 1px dotted #D7C5C3;
    background: url(/common/img/layout/siori_pu17.png) left top no-repeat;
    font-size: 12px;
    font-weight: bold;
    padding: 0 0 3px 15px;
    line-height: 1.2;
    color: #773f51;
}
.relationBox_list {
	margin-top: 10px;
}
.relationBox_list > li {}
.relationBox_list > li + li {
	margin-top: 5px;
}
.relationBox_list > li > a {}